PETSc version 3.15.5
Fix/Edit manual page

# PetscGetPetscDir

Gets the directory PETSc is installed in

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscGetPetscDir(const char *dir[])

Not Collective

### Output Parameter

| dir | - the directory

### Notes

Not for use in Fortran

### Level

developer

### Location

src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages